Bug 869192 - [abrt] pidgin-2.10.5-1.fc17: pango_font_description_free: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.5-1.fc17: pango_font_description_free: Process /usr/bin/pi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:6a5f110841dd89b43947eee0111...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 04:53 EDT by Gerhard
Modified: 2013-08-01 07:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.53 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: environ (1.28 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: backtrace (29.01 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: xsession_errors (8.43 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: maps (69.70 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: dso_list (15.66 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: var_log_messages (152 bytes, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details
File: open_fds (1.42 KB, text/plain)
2012-10-23 04:53 EDT, Gerhard
no flags Details

  None (edit)
Description Gerhard 2012-10-23 04:53:04 EDT
Version-Release number of selected component:
pidgin-2.10.5-1.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        pidgin
crash_function: pango_font_description_free
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 pango_font_description_free at fonts.c:811
: #7 pango_context_finalize at pango-context.c:100
: #9 pango_layout_finalize at pango-layout.c:234
: #11 pidgin_blist_destroy_tooltip_data at gtkblist.c:3057
: #12 pidgin_blist_tooltip_destroy at gtkblist.c:3065
: #13 gtk_blist_row_expanded_cb at gtkblist.c:1173
: #18 gtk_tree_view_real_expand_row at gtktreeview.c:12148
: #19 gtk_tree_view_expand_row at gtktreeview.c:12190
: #20 insert_node at gtkblist.c:6308
: #21 pidgin_blist_update_contact at gtkblist.c:6625
Comment 1 Gerhard 2012-10-23 04:53:07 EDT
Created attachment 631964 [details]
File: core_backtrace
Comment 2 Gerhard 2012-10-23 04:53:10 EDT
Created attachment 631965 [details]
File: environ
Comment 3 Gerhard 2012-10-23 04:53:13 EDT
Created attachment 631966 [details]
File: limits
Comment 4 Gerhard 2012-10-23 04:53:16 EDT
Created attachment 631967 [details]
File: backtrace
Comment 5 Gerhard 2012-10-23 04:53:18 EDT
Created attachment 631968 [details]
File: cgroup
Comment 6 Gerhard 2012-10-23 04:53:20 EDT
Created attachment 631969 [details]
File: xsession_errors
Comment 7 Gerhard 2012-10-23 04:53:23 EDT
Created attachment 631970 [details]
File: maps
Comment 8 Gerhard 2012-10-23 04:53:25 EDT
Created attachment 631971 [details]
File: dso_list
Comment 9 Gerhard 2012-10-23 04:53:27 EDT
Created attachment 631972 [details]
File: proc_pid_status
Comment 10 Gerhard 2012-10-23 04:53:30 EDT
Created attachment 631973 [details]
File: var_log_messages
Comment 11 Gerhard 2012-10-23 04:53:32 EDT
Created attachment 631974 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-07-03 23:32:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 07:17:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.